@media all {
    /* --------------- Top Menu --------------- */
    a:hover {
        cursor: pointer;
    }

    a {
        text-decoration: none !important;
    }

    .bold {
        font-weight: bold;
        font-family: 'Quicksand', sans-serif;
    }

    .img_responsive, .img_mobile {
        width: 100%;
    }

    .img_mobile {
        display: none;
    }

    .disable-scroll {
        overflow: hidden;
    }

    #menu_mobile {
        width: 37px;
        display: none;
        margin: 4% 6vw 0 auto;
    }

    #menu_desktop {
        display: contents;
    }

    #navbar {
        width: 100%;
        display: flex;
        color: #ffffff;
        /* 		position: absolute; */
    }

    .backGroundColorffffff {
        background-color: #ffffff !important;
    }

    .nav_options {
        font-size: 18px;
        color: #63a499;
        font-family: 'Quicksand', sans-serif;
    }

    #nav_projetos, #nav_projetos_hamburger, .dropdown_hamburger {
        z-index: 100;
        position: relative;
        color:#63a499;
    }

    #nav_EEM_INOV {
        margin: 3% 5vw 0 auto;
    }

    .dropdown {
        position: relative;
        display: inline-block;
        margin: 3% 6vw 0 0;
    }

    .dropdown a {
        color: #63a499 !important;
        text-decoration: none !important;
    }

    .drawer {
        top: -6px;
        left: -17px;
        width: 126px;
        /*		width: 97px;*/
        z-index: 99;
        display: none;
        text-align: left;
        border-radius: 9px;
        position: absolute;
        padding: 42px 18px 19px;
        background-color: #ffffff;
    }

    .gavetas {
        color: #63a499;
        font-size: 15px;
        line-height: 23px;
        font-family: 'Quicksand', sans-serif;
    }

    .div_gaveta {
        margin-top: 10px;
    }

    .drawer_hamburger {
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        display: none;
        text-align: left;
        z-index: 99;
        line-height: 33px;
        position: fixed;
        overflow-x: hidden;
        /* background-color: #00b3cc; */
        background-color: #ffffff;
    }

    .drop_drawer_hamburger {
        top: 66px;
        display: none;
        line-height: 0;
        padding: 3% 0 0 5%;
    }

    #div-hamburger-projetos_tab {
        margin-top: 35px;
    }

    @font-face {
        font-family: "Raleway";
        src: url("Raleway/Raleway-Regular.eot");
        src: local("☺"), url("Raleway/Raleway-Regular.eot?#iefix") format("embedded-opentype"), url("Raleway/Raleway-Regular.woff2") format("woff2"), url("Raleway/Raleway-Regular.woff") format("woff"), url("Raleway/Raleway-Regular.ttf") format("truetype"), url("Raleway/Raleway-Regular.svg#Raleway-Regular") format("svg");
        font-display: swap;
    }

    @font-face {
        font-family: "Raleway-Light";
        src: url("Raleway/Raleway-Light.eot");
        src: local("☺"), url("Raleway/Raleway-Light.eot#iefix") format("embedded-opentype"), url("Raleway/Raleway-Light.woff2") format("woff2"), url("Raleway/Raleway-Light.woff") format("woff"), url("Raleway/Raleway-Light.ttf") format("truetype"), url("Raleway/Raleway-Light.svg#Raleway-Light") format("svg");
        font-display: swap;
    }

    @font-face {
        font-family: "Raleway-SemiBold";
        src: url("Raleway/Raleway-SemiBold.eot");
        src: local("☺"), url("Raleway/Raleway-SemiBold.eot#iefix") format("embedded-opentype"), url("Raleway/Raleway-SemiBold.woff2") format("woff2"), url("Raleway/Raleway-SemiBold.woff") format("woff"), url("Raleway/Raleway-SemiBold.ttf") format("truetype"), url("Raleway/Raleway-SemiBold.svg#Raleway-SemiBold") format("svg");
        font-display: swap;
    }

    @font-face {
        font-family: "Raleway-Bold";
        src: url("Raleway/Raleway-Bold.eot");
        src: local("☺"), url("Raleway/Raleway-Bold.eot#iefix") format("embedded-opentype"), url("Raleway/Raleway-Bold.woff2") format("woff2"), url("Raleway/Raleway-Bold.woff") format("woff"), url("Raleway/Raleway-Bold.ttf") format("truetype"), url("Raleway/Raleway-Bold.svg#Raleway-Bold") format("svg");
        font-display: swap;
    }

    body {
        background-image: url(media/fundo.png);
        background-repeat: no-repeat;
        background-position: center top;
        /* max-width: 1000px; */
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: auto;
        row-gap: 0.5rem;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }

    .fullWidth {
        grid-column-start: 1;
        grid-column-end: 5;
    }

    .textWidth {
        color: #58595b;
        font-family: "Raleway";
        font-size: 14px;
        grid-column-start: 2;
        grid-column-end: 4;
        /*background-color:yellow;*/
    }

    .textCenter {
        text-align: center;
    }

    .logoDiv {
        grid-row: 1;
        margin-top: 8px;
        /*background-color:green;*/
    }

    .logoDiv .img {
        max-width: 150px;
    }

    .videoDiv {
        place-self: center;
        grid-row: 2;
        text-align: center;
        /*background-color: pink; */
    }

    .videoDiv .video {
        max-width: 95%;
    }

    /* ------------------------------  */
    .participants {
        display: flex;
        grid-row: 3;
        grid-column-start: 1;
        grid-column-end: 5;
        flex-direction: row;
        align-content: center;
        align-items: center;
        justify-content: center;
        background-color: rgb(100,164,153);
    }

    .participants .textLegend .bold {
        font-family: "Raleway-Bold";
    }

    .participants .textLegend .light {
        font-family: Raleway-Light;
    }

    .participants .RightArrowVisible {
        display: none;
        width: 41px;
        height: 100px;
        padding-bottom: 46px;
        cursor: pointer;
    }

    .participants .imgParticGrup1Visible {
        display: inline-block;
    }

    .participants .imgParticGrup2Visible {
        display: inline-block;
    }

    /* ------------------------------  */
    .textTitle {
        font-family: "Raleway-Bold";
        font-size: 22px;
        grid-row: 4;
        /*background-color: brown;*/
    }

    .textContent {
        grid-row: 5;
        /*background-color: cyan; */
    }

    .textFooter {
        font-family: "Raleway-Bold";
        font-size: 16px;
        grid-row: 6;
        /*background-color: black; */
    }

    .rightElement {
        grid-row-start: 4; /*3*/
        grid-row-end: 7; /*7*/
        grid-column: 4;
        /*background-color: navajowhite; */
    }

    .rightElement .img {
        float: right;
        max-width: 220px;
    }

    .leftElement {
        grid-row-start: 4; /*3*/
        grid-row-end: 7; /*6*/
        grid-column-start: 1;
        grid-column-end: 2;
        /*background-color: blueviolet; */
    }

    .leftElement .img {
        float: left;
        max-width: 200px;
    }

    .infoSection {
        display: flex;
        grid-row: 7;
        overflow: hidden;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        justify-content: center;
        transition: ease all 0.5s;
        /*background-color: red; */
    }

    .infoSection .regDiv {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
    }

    .regInt {
        margin-left: 2rem;
        max-width: 100px;
        filter: drop-shadow(1px 5px 2px #959da5);
    }

    .regBid {
        margin-bottom: 0rem;
        margin-right: 2rem;
        max-width: 100px;
        filter: drop-shadow(1px 5px 2px #959da5);
    }

    .infoSection .regDiv .carrIntImg {
        margin-right: 2rem;
        max-width: 200px;
    }

    .infoSection .regDiv .carrBidImg {
        margin-left: 2rem;
        max-width: 200px;
    }

    .infoSection .middle {
        display: flex;
        flex-direction: column;
    }

    .infoSection .middle .bird .birdImg {
        float: left;
        max-width: 50px;
    }

    .infoSection .middle .rainbowImg {
        max-width: 125px;
    }

    .infoSection .middle .knowMoreImg {
        filter: drop-shadow(1px 5px 2px #959da5);
        max-width: 125px;
        /* filter: drop-shadow(1px 3px 4px #959da5); */
        margin-top: 2rem;
    }

    .logoSection1 {
        display: flex;
        grid-row: 8;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        justify-content: center;
        /*background-color: yellow; */
    }

    .logoSection1 .insulae {
        /*max-width: 160px;*/
        max-width: 185px;
    }

    .logoSection1 .ue {
        /*max-width: 265px;*/
        max-width: 370px;
    }

    .logoSection2 {
        margin-bottom: 25px;
        display: flex;
        grid-row: 9;
        align-items: center;
        justify-content: center;
        align-content: center;
        flex-wrap: nowrap;
        flex-direction: row;
        /*background-color: darkgoldenrod; */
    }

    .logoSection2 .eem {
        max-width: 100px;
    }

    .logoSection2 .acif {
        margin-right: 10px;
        max-width: 50px;
    }

    .logoSection2 .efacec {
        max-width: 100px;
    }

    .logoSection2 .circe {
        max-width: 100px;
    }

    /*Cookie Consent Begin*/
    #cookieConsent {
        background-color: rgba(20, 20, 20, 0.8);
        min-height: 26px;
        font-size: 14px;
        color: #ccc;
        line-height: 26px;
        padding: 8px 0 8px 30px;
        font-family: "Raleway";
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        visibility: hidden;
    }

    #cookieConsent a {
        color: #4b8ee7;
        text-decoration: none;
    }

    .cookieConsentBtnDiv {
        width: fit-content;
        display: flex;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-end;
        align-items: center;
        float: right;
        margin-right: 15px;
    }

    #cookieConsent .cookieConsentBtnDiv .cookieConsentOK {
        background-color: #0061a0;
        color: white;
        display: inline-block;
        border-radius: 5px;
        padding: 0 20px;
        cursor: pointer;
        float: right;
        margin: 3px;
    }

    #cookieConsent .cookieConsentBtnDiv .cookieConsentOK:hover {
        background-color: #01568f;
    }

    #cookieConsent .cookieConsentBtnDiv .cookieConsentNOK {
        background-color: gray;
        color: white;
        display: inline-block;
        border-radius: 5px;
        padding: 0 20px;
        cursor: pointer;
        float: right;
        margin: 3px;
    }

    #cookieConsent .cookieConsentBtnDiv .cookieConsentNOK :hover {
        background-color: rgb(90, 89, 89);
    }

    /*Cookie Consent End*/
    .mobileVisible {
        max-width: 1px;
        max-height: 1px;
        display: none;
        visibility: hidden;
    }

    .webVisible {
        max-width: unset;
        max-height: unset;
        visibility: visible;
    }

    .pageFooter {
        grid-column-start: 1;
        grid-column-end: none;
        place-self: center;
        font-family: "Raleway";
        text-align: center;
        font-size: 10px;
    }

    .mobileMiddle {
        max-width: 1px;
        max-height: 1px;
    }

    .pb-footer {
        bottom: -9.9rem;
        height: 10rem;
        width: 100%;
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: #2a588d;
    }

    .pb-footer-logos {
        display: flex;
    }

    .pb-footer-logo {
        width: 100px;
        cursor: pointer;
    }

    .pb-footer-logo img {
        width: 100%;
        filter: invert(100%) sepia(4%) saturate(739%) hue-rotate(318deg) brightness(118%) contrast(100%);
    }

    .pb-footer-a, .pb-footer-a_last {
        font-size: 12px;
        color: #ffffff;
    }

    .pb-footer-a:hover, .pb-footer-a_last:hover {
        color: #ffffff;
    }
    .pb-footer-copyright div span {
        color: #ffffff;
        font-size: 10px;
    }

    .pb-footer-timeline div span {
        color: #ffffff;
        font-size: 10px;
    }

    .pb-footer-a:after {
        content: '|';
        margin: 0 8px;
    }

    .pb-footer-a_last:after {
        content: '';
        margin: 0;
    }
}

@media screen and (max-width: 1000px) {
    #logo_aRef {
        width: 11%;
    }

    .drawer {
        /*width: 77px;*/
        width: 117px;
        padding: 37px 16px 14px;
    }

    .nav_options, .gavetas {
        font-size: 14px;
    }
}

@media only screen and (min-width: 800px) {
    .participants .imgParticGrup1Visible {
        display: inline-block;
    }

    .participants .imgParticGrup2Visible {
        display: inline-block;
    }

    .participants .img {
        width: 140px;
        height: 187px;
        padding: 17px 17px 17px 17px;
        border-radius: 50px;
    }

    .participants .textLegend {
        padding-top: 5px;
        padding-bottom: 17px;
        color: #FFFFFF;
        text-transform: uppercase;
        text-align: center;
        font-size: 9pt;
    }
}

/* ------------------------------  */
@media only screen and (max-width: 800px) {
    .participants .RightArrowVisible {
        display: inline-block;
        width: 41px;
        height: 100px;
        padding-bottom: 46px;
        cursor: pointer;
    }

    .participants .imgParticGrup1Visible {
        display: inline-block;
    }

    .participants .imgParticGrup2Visible {
        display: none;
    }

    .participants .img {
        width: 105px;
        height: 140px;
        padding: 17px 17px 17px 17px;
        border-radius: 50px;
    }

    .participants .textLegend {
        padding-top: 5px;
        padding-bottom: 17px;
        color: #FFFFFF;
        text-transform: uppercase;
        text-align: center;
        font-size: 7pt;
    }
}


@media only screen and (max-width: 768px) {
    #logo_aRef {
        width: 18%;
        margin: 4% 0 0 3vh;
    }

    #menu_mobile {
        display: block;
    }

    #menu_desktop {
        display: none;
    }

    .img_mobile {
        display: block !important;
    }

    #hamburger-inner-div {
        padding: 35% 0 0 13%;
    }

    .gavetas {
        font-size: 27px;
        line-height: 63px;
    }

    .nav_options {
        font-size: 27px;
    }

    .pb-footer {
        height: 13rem;
    }
    .pb-footer-menu {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-bottom: 15px;
    }

    .pb-footer-a:after {
        content: '';
        margin: 0;
    }
}

/* ------------------------------  */
@media only screen and (max-width: 700px) {
    .mobileVisible {
        max-width: unset;
        max-height: unset;
        display: unset;
        visibility: visible;
    }

    .webVisible {
        max-width: 1px;
        max-height: 1px;
        display: none;
        visibility: hidden;
    }

    .pageFooter {
        font-size: 10px;
    }

    .logoDiv .img {
        max-width: 85px;
    }

    .videoDiv {
        text-align: center;
    }

    .rightElement .img {
        max-width: 1px;
        display: none;
    }

    .leftElement .img {
        max-width: 1px;
        display: none;
    }

    .mobileVisible .birdImg {
        max-width: 50px;
    }

    .mobileVisible .rainbowImg {
        max-width: 100px;
        align-self: center;
    }

    .mobileVisible .knowMoreImg {
        margin-top: 16px;
        margin-bottom: 16px;
        filter: drop-shadow(1px 5px 2px #959da5);
        max-width: 125px;
    }

    .infoSection {
        flex-direction: column;
    }

    .infoSection .regDiv .carrIntImg {
        margin-right: 0rem;
    }

    .infoSection .regDiv .carrBidImg {
        margin-left: 0rem;
    }

    .regBid {
        margin-bottom: 2rem;
        margin-right: 0px;
    }

    .regInt {
        margin-left: 0px;
    }

    .infoSection .middle .knowMoreImg {
        margin-bottom: 2rem;
        margin-top: 2rem;
    }

    .textWidth {
        grid-column-start: 1;
        grid-column-end: 5;
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media only screen and (max-width: 575px) {

    .subtitle-size, .subsubtitle-size,
    #vontade_h2, #intro_subtitle {
        font-size: 16px;
    }
}

@media only screen and (max-width: 400px) {

    .nav_options, .gavetas {
        font-size: 18px;
    }
    .pb-footer-copyright div {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        line-height: 1.2;
        margin-bottom: 5px;
    }
    .gavetas {
        line-height: 50px;
    }
    .logoSection1 .ue {
        max-width: 285px;
    }
}
    /* --------------- Top Menu - End --------------- */
